Subject: [lojban] Re: I am the man who wrote you a letter

From: "Newton, Philip" <[email-masked]>
Date: Thu, 2 Jan 2003 18:25:14 +0100

Robin Turner wrote:
> Newton, Philip wrote:
> 
> > If the sex is not important, only the letter-writing,
> > then {mi pu te xatra be do} works, but if you want to
> > include "man" then you have to bring the {poi}-ness
> > in somehow. And then {mi du lo nanmu poi pu te xatra
> > be do} sounds wrong again -- and {mi nanmu gi'e pu te
> > xatra be do} sounds more like a {noi} connection than
> > a {poi} one to me. Maybe {mi du pa le ro nanmu poi pu
> > te xatra be do} or something? Not sure whether {du} is 
> > correct in such a case, since I'm not thinking of one
> > letter-writing man in particular, only stating that I
> > am one such.
> 
> I'd say it was logically the same as {mi nanmu gi'e pu te 
> xatra be do} - "I am a man and I wrote a letter to you."

That sounds to me like a {noi}-type connection (I am a man, oh, and
incidentally, I am a writer-of-letter to you) rather than a {poi}-type
connection (I am one of those who "are men and wrote a letter to you").

For a {noi}-type connection, I would probably write what you suggested. But
I'm not sure whether it's the right thing to say for a {poi}-type
connection.

Or whether there is even a difference? But I think there must be.

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu fi mi ki'u le du'u mi te mrilu le notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.